@charset "UTF-8";
/* CSS Document */



/*two-nav*/
.nav-list{ background:#f0f0f0; width:100%; height:1.333rem; line-height:1.333rem;}
.nav-list a{ display:inline-block; font-size:0.426rem; text-align:center; color:#787878;}
.nav-list a.active-two-nav{ color:#0ebfff; border-bottom:2px solid #0ebfff;}




/*--------轮播样式*/
.flex-box{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -moz-justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: space-around;
  -moz-align-items: space-around;
  -webkit-align-items: space-around;
  align-items: space-around;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -moz-box-lines: single;
  -webkit-box-lines: single;
  box-lines: single;
  flex-wrap: nowrap;
}
.ind-icon-box{background:#f9f9f9;}
.flex-son{
  -webkit-box-flex: 1;
  -moz-flex-shrink: 1;
  -webkit-flex-shrink: 1;
  flex-shrink: 1;
  flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  -moz-flex: 1;
}
